@charset "utf-8";

/* footer */
#footercontent { position:relative; height:148px; }

#footercontent #movingthingsforward { position:absolute; display:block; bottom:118px; left:50%; margin:0 0 0 -183px; padding:0; z-index:10; }

#footercontent #footer { position:absolute; width:100%; bottom:0; left:0; margin:0; padding:0; font-size:11px; color:#999999; z-index:10; text-align:center; overflow:hidden; }
#footercontent #footer .bg { position:absolute; height:100px; display:block; border-radius:0; -webkit-border-radius:0; -moz-border-radius:0; z-index:0; filter:alpha(opacity=85); -moz-opacity:0.85; KhtmlOpacity:0.85; opacity:0.85; }
#footercontent #footer .hr { position:absolute; display:block; width:100%; height:1px; top:0; left:0; margin:0; padding:0; background-color:#3590c5; line-height:0; z-index:1; }

#footercontent #footer ul { position:relative; display:block; list-style:none; text-align:left; z-index:1; }
#footercontent #footer ul#footerList { position:relative; display:block; margin:0 auto 0 auto; width:960px; }
#footercontent #footer ul#footerList li { position:relative; display:block; }
#footercontent #footer ul#footerList li ul { width:100%; }
#footercontent #footer ul#footerList li ul li { float:none; height:24px; width:100%; }

#footercontent #footer ul li#footerSocial { position:relative; display:block; float:none; width:auto; margin:15px auto 0 auto; height:30px; }
#footercontent #footer ul li#footerSocial ul li { float:left; width:auto; margin:0 auto 0 auto; }
#footercontent #footer ul li#footerSocial ul .icon { position:relative; float:left; display:block; width:24px; height:24px; top:-50%; margin-top:6px; margin-right:5px; background-repeat:no-repeat; background-position:50% 50%; background-image:url(http://www.mpmoil.nl/images/icon.social.20x20.png); }
#footercontent #footer ul li#footerSocial ul li#footerSocialTwitter { margin-left:-4px; }
#footercontent #footer ul li#footerSocial ul li#footerSocialFacebook,
#footercontent #footer ul li#footerSocial ul li#footerSocialGoogleplus,
#footercontent #footer ul li#footerSocial ul li#footerSocialYoutube,
#footercontent #footer ul li#footerSocial ul li#footerSocialLinkedin { margin-left:20px; }
#footercontent #footer ul li#footerSocial ul li#footerSocialTwitter .icon { background-position:0 0; }
#footercontent #footer ul li#footerSocial ul li#footerSocialFacebook .icon { background-position:-28px 0; }
#footercontent #footer ul li#footerSocial ul li#footerSocialGoogleplus .icon { background-position:-56px 0; }
#footercontent #footer ul li#footerSocial ul li#footerSocialYoutube .icon { background-position:-84px 0; }
#footercontent #footer ul li#footerSocial ul li#footerSocialLinkedin .icon { background-position:-112px 0; }
#footercontent #footer ul li#footerSocial ul li#footerSocialTwitter a:hover .icon { background-position:0 -28px; }
#footercontent #footer ul li#footerSocial ul li#footerSocialFacebook a:hover .icon { background-position:-28px -28px; }
#footercontent #footer ul li#footerSocial ul li#footerSocialGoogleplus a:hover .icon { background-position:-56px -28px; }
#footercontent #footer ul li#footerSocial ul li#footerSocialYoutube a:hover .icon { background-position:-84px -28px; }
#footercontent #footer ul li#footerSocial ul li#footerSocialLinkedin a:hover .icon { background-position:-112px -28px; }

#footercontent #footer ul#footerList li#copyright { font-size:9px; text-transform:uppercase; color:#666666; }
#footercontent #footer ul#footerList li#copyright a:link { color:#666666; }
#footercontent #footer ul#footerList li#copyright a:visited { color:#666666; }
#footercontent #footer ul#footerList li#copyright a:hover { color:#3590c5; }
#footercontent #footer ul#footerList li#copyright a:active { color:#666666; }